Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 155733

Summary: HWCERT: HP ProLiant ML350 G4p
Product: [Community] Bugzilla Reporter: Charles Pogue <charles.pogue>
Component: Bugzilla GeneralAssignee: Chris Williams <cww>
Status: CLOSED NOTABUG QA Contact: Will Woods <wwoods>
Severity: medium Docs Contact:
Priority: medium    
Version: 1.0   
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
URL: http://h18004.www1.hp.com/products/quickspecs/12199_na/12199_na.html
Whiteboard: HP
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2005-11-01 21:28:08 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Charles Pogue 2005-04-22 16:33:43 UTC
Red Hat Hardware Certification Submitted

Product:  Red Hat Enterprise Linux
Version:  4
Make:     HP
Model:    ProLiant ML350 G4p
Vendor:   Hewlett Packard
Category: Server
Reporter: charles.pogue@hp.com

File Uploaded:
ProLiant_ML350_G4P_SCSI_RHEL4_32-bit_Max_Config.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/593bb4d54d6f3434b1de204e3e0028cb/ProLiant_ML350_G4P_SCSI_RHEL4_32-bit_Max_Config.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   FLOPPY
    PASSED   CDROM
    PASSED   INFO
    PASSED   USB
    PASSED   VIDEO
    PASSED   STORAGE
    FAILED   NETWORK
    PASSED   MEMORY
    PASSED   CORE
10   FAILED   INFO
    FAILED   NETWORK
11   PASSED   INFO
    FAILED   NETWORK
12   PASSED   INFO
    PASSED   NETWORK
2   PASSED   INFO
    FAILED   NETWORK
3   PASSED   INFO
    FAILED   NETWORK
4   PASSED   INFO
    FAILED   NETWORK
7   PASSED   INFO
    FAILED   NETWORK
9   PASSED   INFO
    FAILED   NETWORK

Comment 1 Will Woods 2005-06-03 22:11:47 UTC
This certification looks good, but I think we need results for the NC370{T,F}
Gigabit NIC(s) before it can proceed (as with the DL360 G4p; see bug #150006 for
details)